Google ' spy bots' are required if you use this forum